摘要: 故事背景: 自己手动手写的一个lua外部库luaopen_xxx,采用了tolua++1.0.93,编译后得到xxx.dll,当在luajit中require 'xxx'后是正常的,但如果运行环境换成lua5.1.4,进程崩溃,调试后发现,出问题的现场在这个函数: 堆栈如下: 如果解决这个问题: 先阅读全文
posted @ 2016-06-01 14:47 冷侃 阅读(571) 评论(0) 编辑